Get scraping job URL results

GET
/jobs/scraping/{job_id}/url-results

Presigned URL of the CSV file with the result of each URL of a settled URL job.

A row has the url, its result (a UrlResult), and the product_url of its product.

Authorization

HTTPBearer
headerAuthorizationBearer <token>

An API key

Path Parameters

job_id*string

Response Body

Successful Response

application/json
  1. response

Presigned URL of a file.

url*string
curl -X GET 'https://api.deepscout.ai/v1/jobs/scraping/string/url-results'
{  "url": "string"}